 <form id="test">
    <input type="submit">
</form>

 <form target="myIframe" action="/" method="post">
    <input type="hidden" name="a" value="someval" />
    <input type="hidden" name="b" value="someval" />
    <input type="submit">
</form>

<iFrame src="" name="myIframe"></iFrame>

 <script type="module">
import { Tree } from "./js/Tree/Tree.js";
import { FormModule } from "/js/FormModule.js";

var test=new FormModule(document.app,"test");
$("#test").submit(test.update.bind(test));

var root=new Tree(null,"root");
new Tree(root,"a");
new Tree(root,"b");
new Tree(root,"c");
root.tree();
</script> 
